<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Remarks extends Model
{
    protected $table="remarks";
    public $timestamps = false;

    function user()
    {
        return $this->belongsTo('App\User','user_id');
    }
}
